<?php

use iwbvel\classes\helpers\Sanitizer;

if (!defined('ABSPATH')) exit; // Exit if accessed directly 

function iwbvel_woocommerce_required_error()
{
    $class = 'notice notice-error';
    $message = esc_html__('"iThemeland WooCommerce Bulk Variations Editing" Plugin needs "WooCommerce" Plugin, Please Install/Activate that.', 'ithemeland-bulk-variation-editing-for-woocommerce');
    echo wp_kses(sprintf('<div class="%1$s"><p>%2$s</p></div>', $class, $message), Sanitizer::allowed_html());
}

add_action('admin_notices', 'iwbvel_woocommerce_required_error');
